ServerEvents.tags('item', event => {
    event.remove('forge:ores/silver', ['eidolon:silver_ore','eidolon:deep_silver_ore','epicsamurai:silver_ore','epicsamurai:deepslate_silver_ore'])
})
ServerEvents.tags('block', event => {
    event.remove('forge:ores/silver', ['eidolon:silver_ore','eidolon:deep_silver_ore','epicsamurai:silver_ore','epicsamurai:deepslate_silver_ore'])
})
ServerEvents.tags('item', event => {
    event.remove('forge:ingots/silver', ['iceandfire:silver_ingot','iceandfire:deep_silver_ingot','epicsamurai:silver_ingot','epicsamurai:deepslate_silver_ingot'])
})